.HiddenLabel {
	color:#900;
	text-decoration:none;
	cursor:pointer;
	cursor:hand;
	}

.Hidden, .hidden {
	color:#009;
	font-style:italic;
	font-size:1%;
	}

.HiddenHide {display:none;}
.HiddenShown {font-size:100%;}